
FWG Internal - Bug #23821

FWG: Staging: Web app: New User: Email is not going to the new user.

February 18, 2025 12:47 PM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

The New User has been added by the admin after which the Email  is not going to that user on its Mail id: (ie. sachin@atulsia.com).

Here the New user should receive an Email for Activating its account.

Shared by Kailash Gajara sir

History

#1 - February 20, 2025 05:01 AM - supportadmin atulsia

- Tags changed from InternalBugs to ClientBugs

#2 - February 20, 2025 06:33 PM - Dinesh Pedagada

- Status changed from New to Need Info

#3 - February 21, 2025 06:49 AM - Palash Tembhurnekar

- Description updated

#4 - February 21, 2025 06:49 AM - Palash Tembhurnekar

- Description updated

#5 - February 21, 2025 06:50 AM - Palash Tembhurnekar

- Description updated

#6 - February 21, 2025 07:44 AM - Dinesh Pedagada

MAIL_USERNAME : "info@firstwaterglobal.com"

MAIL_PASSWORD : "fsml laxg mtgl weny"

#7 - February 24, 2025 02:25 PM - Dinesh Pedagada

- Status changed from Need Info to In Progress

#8 - February 24, 2025 05:25 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#9 - February 25, 2025 04:31 AM - Dinesh Pedagada

Email Credentials required from the client.

#10 - February 25, 2025 04:32 AM - Dinesh Pedagada

- Status changed from Resolved to Need Info

#11 - February 25, 2025 07:33 AM - Sachin Chaurasia

Dinesh need to update on staging

#12 - February 26, 2025 05:06 AM - Dinesh Pedagada

- Status changed from Need Info to Resolved

#13 - February 26, 2025 05:31 AM - Palash Tembhurnekar
Verified on staging web app, now after creating the new user user receives an email & is able to verify the email and after verifying the email user's

status gets active. Done, marking it as closed

#14 - February 26, 2025 05:31 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
